@charset "UTF-8";
/* --
ticket.css

 ------------------------------------
-- */
/*-----------------------------------

	$ticket

-----------------------------------*/
/**======================================
	setting
======================================**/
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap&subset=japanese);
@-webkit-keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@keyframes toggle-top {
  0% {
    -webkit-transform: translateY(-5px) rotate(0deg);
            transform: translateY(-5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-7px) rotate(0deg);
            transform: translateY(-7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@keyframes toggle-bottom {
  0% {
    -webkit-transform: translateY(5px) rotate(0deg);
            transform: translateY(5px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(7px) rotate(0deg);
            transform: translateY(7px) rotate(0deg);
  }
}
@-webkit-keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@keyframes toggle-top-close {
  0% {
    -webkit-transform: translateY(-8px) rotate(0deg);
            transform: translateY(-8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(-12deg);
            transform: translateY(0) rotate(-12deg);
  }
}
@-webkit-keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@keyframes toggle-bottom-close {
  0% {
    -webkit-transform: translateY(8px) rotate(0deg);
            transform: translateY(8px) rotate(0deg);
  }
  50% {
    -webkit-transform: translateY(0) rotate(0deg);
            transform: translateY(0) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(0) rotate(12deg);
            transform: translateY(0) rotate(12deg);
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@keyframes fadeDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}
@-webkit-keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-40px);
            transform: translateX(-40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(40px);
            transform: translateX(40px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.3);
            transform: scale(0.3);
  }
  50% {
    opacity: 1;
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  70% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@keyframes rotationX {
  0% {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateY(0);
            transform: rotateY(0);
    opacity: 1;
  }
}
@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10%);
            transform: translate(0, -10%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes floating {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -15%);
            transform: translate(0, -15%);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@-webkit-keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes upDown {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
@keyframes purun {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  2% {
    -webkit-transform: scale(0.9, 0.9) translate(0%, 5%);
            transform: scale(0.9, 0.9) translate(0%, 5%);
  }
  4% {
    -webkit-transform: scale(1.3, 0.8) translate(0%, 7%);
            transform: scale(1.3, 0.8) translate(0%, 7%);
  }
  6% {
    -webkit-transform: scale(0.8, 1.3) translate(0%, -7%);
            transform: scale(0.8, 1.3) translate(0%, -7%);
  }
  8% {
    -webkit-transform: scale(1.1, 0.9) translate(0%, 5%);
            transform: scale(1.1, 0.9) translate(0%, 5%);
  }
  10% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: scale(1, 1) translate(0%, 0%);
            transform: scale(1, 1) translate(0%, 0%);
  }
}
/*
@-webkit-keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
@keyframes purun {
  0%   { transform: scale(1.0, 1.0) translate(0%, 0%); }
  15%  { transform: scale(0.9, 0.9) translate(0%, 5%); }
  30%  { transform: scale(1.3, 0.8) translate(0%, 10%); }
  50%  { transform: scale(0.8, 1.3) translate(0%, -10%); }
  70%  { transform: scale(1.1, 0.9) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); }
}
*/
@-webkit-keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@keyframes korokoro {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
  5% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  25% {
    -webkit-transform: translate(20%, 0%) rotate(20deg);
            transform: translate(20%, 0%) rotate(20deg);
    opacity: 1;
  }
  30% {
    -webkit-transform: translate(-10%, 0%) rotate(-10deg);
            transform: translate(-10%, 0%) rotate(-10deg);
    opacity: 1;
  }
  35% {
    -webkit-transform: translate(-15%, 0%) rotate(-15deg);
            transform: translate(-15%, 0%) rotate(-15deg);
    opacity: 1;
  }
  45% {
    -webkit-transform: translate(10%, 0%) rotate(10deg);
            transform: translate(10%, 0%) rotate(10deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: translate(15%, 0%) rotate(15deg);
            transform: translate(15%, 0%) rotate(15deg);
    opacity: 1;
  }
  60% {
    -webkit-transform: translate(-5%, 0%) rotate(-5deg);
            transform: translate(-5%, 0%) rotate(-5deg);
    opacity: 1;
  }
  65% {
    -webkit-transform: translate(-7%, 0%) rotate(-7deg);
            transform: translate(-7%, 0%) rotate(-7deg);
    opacity: 1;
  }
  75% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0%, 0%) rotate(0deg);
            transform: translate(0%, 0%) rotate(0deg);
    opacity: 1;
  }
}
@-webkit-keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes shake {
  /* 0%〜10%の間で動きを完結させる */
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  2% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  4% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  6% {
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  8% {
    -webkit-transform: rotate(-3deg);
            transform: rotate(-3deg);
  }
  10% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  /* 11%以降は動きを定義しない */
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.ticket {
  padding-top: 5rem;
  position: relative;
}
.ticket::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 430/90;
  background: url("../images/common/footer-bg.svg") no-repeat center bottom/cover;
  margin-bottom: -1px;
}
.ticket__inner {
  background: #333;
  padding-top: 4.4rem;
}
.ticket__title {
  margin-bottom: 4.5rem;
}
.ticket__title img {
  width: 83%;
  max-width: 35.8rem;
  height: auto;
  margin: auto;
}
.ticket__title-sub {
  margin-bottom: 1.2rem;
}
.playguide .ticket__title-sub {
  margin-bottom: 2.9rem;
}
.ticket__title-sub img {
  margin: auto;
}
.ticket__period {
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: center;
}
.ticket__unit {
  max-width: 32rem;
  margin: auto;
}
.ticket__summary-ttl {
  color: #fff;
  text-align: center;
  margin-bottom: 1.4rem;
  font-weight: 500;
}
.ticket .price__list {
  margin-top: 2.8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.2rem;
}
.ticket .playguide {
  margin-top: 6rem;
}
.ticket .playguide__list {
  margin-top: 2.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5rem;
}
.ticket .playguide__info {
  margin-top: 3rem;
  color: #fff;
}
.ticket .playguide__info a {
  color: #FFD900;
  text-decoration: underline;
}
.ticket .playguide__info p:last-child {
  margin-top: 2.6rem;
}
.ticket__table {
  width: 100%;
  border-spacing: 10px;
}
.ticket__table th, .ticket__table td {
  border: 1px solid #333;
  font-weight: 500;
  padding: 0.3rem;
  font-size: 1.4rem;
  line-height: 1.7142857143;
}
.ticket__table td {
  background: #fff;
}
.ticket__table thead th {
  background: #B5A12F;
  color: #fff;
  text-align: center;
}
.price .ticket__table th, .price .ticket__table td {
  text-align: center;
  letter-spacing: 0.1rem;
}
.playguide .ticket__table tbody th {
  background: #fff;
  width: 66%;
  text-align: left;
  padding: 0.75rem 0.75rem;
}
.playguide .ticket__table tbody td {
  padding: 0.75rem 0 0.75rem 0.75rem;
}
.playguide .ticket__table a {
  color: #B5A12F;
  text-decoration: underline;
}
.ticket__table.museum th, .ticket__table.museum td {
  font-weight: 1.6rem;
  line-height: 1.25;
}
.ticket__table.museum thead th {
  background: #2F72B5;
}
.ticket__table.museum tbody th {
  background: #CAE1DB;
}
.ticket__table.museum tbody th, .ticket__table.museum tbody td {
  width: 50%;
  vertical-align: middle;
  text-align: center;
}
.ticket__text {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  color: #fff;
}
.price .ticket__text {
  margin-top: 1rem;
}
.ticket__list {
  margin-top: 1.6rem;
}
.ticket__list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.15rem;
}
.ticket__list li::before {
  content: "●";
  font-size: 1rem;
  padding-top: 0.25rem;
  color: #FFD900;
}